@charset "utf-8";
/* CSS Document */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,del,dfn,em,font,img,ins,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;}html,body{line-height:1;height:100%}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}h1,h2,h3,h4,h5,h6{font-size:100%}a{color:#000;text-decoration:none;}a:hover{text-decoration:underline;color:#BA0000;}body{font-size:12px; font-family:Arial;}header,nav,aside,article,section,article,footer,hgroup,time{margin:0;padding:0;display:block;}
.mt5p{margin-top:5px;}
.ml5p{margin-left:5px;}
.mr5p{margin-right:5px;}
.mb5p{margin-bottom:5px;}
.mt10p{margin-top:10px;}
.ml10p{margin-left:10px;}
.ml15p{margin-left:15px;}
.ml60{margin-left: 60px;}
.mr10p{margin-right:10px;}
.mb10p{margin-bottom:10px;}
.ml143p{margin-left:143px;}
.p10p {padding: 10px;}
i, b, em {font-style: normal;}
.center{margin-left:auto;margin-right:auto;}
.vscape{clear:both;overflow:hidden;zoom:1;height:0;}
.fl{float:left;}
.fr{float:right;}
.tac {text-align: center;}
.tal {text-align: left;}
.tar {text-align: right;}
.dsn {display: none;}
.clearfix:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: "";
    clear: both;
    height: 0;
    line-height: 0;
}
.clearfix{zoom:1}
.mt15p{margin-top:15px;}
.mt20p{margin-top:20px;}
.mb20p{margin-bottom:20px;}
a:hover{ text-decoration:none;}

body{ background: #e8e8e8;}
.block{width: 1000px;margin: 0 auto;}
#header{
    height: 32px;
    line-height: 32px;
    background: #f3f3f3;
}
.logo{
    float: left;
    margin: 3px;
    width: 186px;
    height: 26px;
}
/*
topMenu
 */
.topMenu{
    float:right;
    height:32px;
}
.topMenu li
{
    float:left;
    position:relative;
    text-align:center;
    z-index:99;
    padding:0 20px;
    background: url("../img/imgnew/icon/iconList_01.png") no-repeat left center;
}
.topMenu li.frist{
    padding-left: 60px;
    background: url("../img/imgnew/icon/iconTopMenuBg_2.png") no-repeat left center;
}
.topMenu li a{
    font-size: 12px;
    color:#797979;
}
.topMenu li.m_02{}
.topMenu li.m_02 a{
    background:url(../img/imgnew/icon/iconTopMenuBg.png) no-repeat right center;
    display:inline-block;
    padding-right:15px;}
.topMenu .hover .sed
{
    display:block;
}
.topMenu .sed
{
    display:none;
    position:absolute;
    left:-1px;
    top:32px;
    background:#fbfbfb;
    border:#e9e9e9 solid 1px;
    border-top:0;
    z-index:200;
    zoom:1;
    overflow:hidden;
}
.topMenu .sed_01{
    width:130px;}
.topMenu .sed_02{
    width:100px;}
.topMenu .sed li
{
    display:block;
    float:none;
    height:32px;
    padding:0;
    border-right:1px solid #e9e9e9;
}
.topMenu .sed li a
{
    height:32px;
    line-height:32px;
    font-weight:normal;
    background:#fbfbfb;
    padding:0 5px;
    text-align:center;
    display:block;
}
.topMenu .sed li a:hover
{
    text-decoration:none;
    background:#eeeeee;
}




.main_01{
    position: relative;
    height: 334px;
    background: url("../img/imgnew/mainBg_01.png") no-repeat;
	border-bottom:1px solid #a5a4a0;
}
#menu{
    position: absolute;
    left: 341px;
    top: 110px;
    width: 560px;
    height: 224px;
}


.main_01 .mBg{
    background: url("../img/imgnew/menuBg_01.png") no-repeat;
}
.main_01 .mBg_01{
    background: url("../img/imgnew/menuBg_02.png") no-repeat;
}
.main_01 .mBg_02{
    background: url("../img/imgnew/menuBg_03.png") no-repeat;
}
.main_01 .mBg_03{
    background: url("../img/imgnew/menuBg_04.png") no-repeat;
}
.main_01 .mBg_04{
    background: url("../img/imgnew/menuBg_05.png") no-repeat;
}
.main_01 .mBg_05{
    background: url("../img/imgnew/menuBg_06.png") no-repeat;
}
.main_01 .mBg_06{
    background: url("../img/imgnew/menuBg_08.png") no-repeat;
}
.main_01 .mBg_07{
    background: url("../img/imgnew/menuBg_07.png") no-repeat;
}
.main_01 i{
    position: absolute;
    cursor: pointer;
}
.main_01 i.a1,.main_01 i.a2,.main_01 i.a3,.main_01 i.a4{
    width: 74px;
    height: 66px;}
.main_01 i.a5,.main_01 i.a6,.main_01 i.a7{
    width: 153px;
    height: 66px;}
.main_01 i.a1{
    left: 423px;
    top: 267px;
}
.main_01 i.a2{
    left: 501px;
    top: 267px;
}
.main_01 i.a3{
    left: 585px;
    top: 267px;
    width: 153px;
}
.main_01 i.a4{
    left: 423px;
	top: 197px;
	width: 153px;
}
.main_01 i.a5{
    left: 585px;
    top: 197px;
}
.main_01 i.a7{
    left: 748px;
    top: 267px;
}
.main_01 i.a6{
    left: 423px;
    top: 197px;
}





.mFt{
	position:relative;
	height:278px;
	background:url(../img/imgnew/ftBg_01.png) no-repeat bottom center;}
.switch{
    position: absolute;
    cursor: pointer;
    background: url(../img/btn/switch.png) no-repeat;
    background-size:100%; 
    left: 417px;
    top: 43px;
    height: 20px;
    width: 20px;
}
.switch:hover{
    background: url(../img/btn/switch2.png) no-repeat;
    background-size:100%;
}
.searchBox_01,.searchBox_02{
	padding:18px 10px 0 150px;
    position: relative;
}
.searchBox_03,.searchBox_05{
	padding:18px 10px 0 280px;
    position: relative;
}
.searchBox_04,.searchBox_06{
	padding:25px 10px 0 190px;
    position: relative;
}
.searchBox_07{
	padding:10px 10px 0 190px;
    position: relative;
}
.rdo{
	margin:7px 0 0 60px;}
.lab_01{
	margin:8px 0 0 5px;
	color:#434343;
	font-size:12px;
	margin:10px 0 0 5px\0;
	_margin:12px 0 0 0px;
	+margin:12px 0 0 0px;
}
.lab_02{
	margin:8px 0 0 15px;
	color:#434343;
	font-size:12px;}
.lab_02 a{
	color:#434343;
	cursor:pointer;
	text-decoration:none;
}
.log_selBox{
	position:relative;
	height:26px;}
.log_selBox .log_mnSelBox{
	width:96px;
	height:27px;
	line-height:27px;
	padding:0 24px 0 4px;
	border:#c2342e solid 2px;
	font-size:14px;
	color:#000000;
	float:left;
	position:relative;
	background:#ffffff;
	overflow:hidden;
}
.log_selBox .log_mnSelBox p{
	color:#434343;
	font-size:12px;}
.log_selBox .log_mnSelBox b{
	height:0;
	width:0;
	border:#666666 solid 6px;
	border-bottom:0;
	border-left:#fff dashed 6px;
	border-right:#fff dashed 6px;
	line-height:0;
	overflow:hidden;
	position:absolute;
	top:10px;
	right:5px;}
.log_selBox .log_mnSelBoxTbt{
	width:136px;
	height:27px;
	line-height:27px;
	padding:0 24px 0 4px;
	border:#2C5489 solid 2px;
	font-size:14px;
	color:#000000;
	float:left;
	position:relative;
	background:#ffffff;
	overflow:hidden;
}
.log_selBox .log_mnSelBoxTbt p{
	color:#434343;
	font-size:12px;}
.log_selBox .log_mnSelBoxTbt b{
	height:0;
	width:0;
	border:#666666 solid 6px;
	border-bottom:0;
	border-left:#fff dashed 6px;
	border-right:#fff dashed 6px;
	line-height:0;
	overflow:hidden;
	position:absolute;
	top:10px;
	right:5px;}
.log_selBox .select02{
	width:124px;
	height:28px;
	line-height:28px;
	position:absolute;
	top:2px;
	left:1px;
	filter:alpha(opacity:0);
	opacity:0;
	_top:8px;
	+top:8px;}
.log_selBox .selectTbt{
	width:164px;
	height:28px;
	line-height:28px;
	position:absolute;
	top:2px;
	left:1px;
	filter:alpha(opacity:0);
	opacity:0;
	_top:8px;
	+top:8px;}
.sCodeContainer{
	visibility:hidden;
}
.source_code{
	margin-left:15px;
	padding:0 0 0 5px;
	border:#c2342e solid 2px;
	width:115px;
	height:27px;
	line-height:27px;
	font-size:14px;
	background-color:#fff;
}
.source_codeComplance{
	margin-left:15px;
	padding:0 0 0 5px;
	border:#2c5489 solid 2px;
	width:115px;
	height:27px;
	line-height:27px;
	font-size:14px;
	background-color:#fff;
}
.box_01 .txt_01{
	margin-left:60px;
	padding:0 0 0 5px;
	border:#c2342e solid 2px;
	width:210px;
	height:27px;
	line-height:27px;
	font-size:14px;
	background-color:#fff;
}
.box_01 .txt_01_02{
	margin-left:15px;
	padding:0 0 0 5px;
	border:#c2342e solid 2px;
	width:190px;
	height:27px;
	line-height:27px;
	font-size:14px;
	background-color:#fff;
}
.box_01 .btnSearch{
	width:49px;
	height:31px;
	border:none;
	cursor:pointer;
}
.box_01 .btnBg_01{
	background:url(../img/imgnew/btn/btnBg_01.png) 0 0 no-repeat;
}
.box_01 .btnBg_02{
	background:url(../img/imgnew/btn/btnBg_02.png) 0 0 no-repeat;
}
.box_01 .btnBg_03{
	background:url(../img/imgnew/btn/btnBg_03.png) 0 0 no-repeat;
}
.searchBox_04 .p1,.searchBox_06 .p1{
	width:520px;
	text-align:right;
}
.searchBox_04 .p1 a,.searchBox_06 .p1 a{
	color:#434343;
}
.sear_01 input,.sear_01 lable{
	vertical-align:middle;
}
.searchBox_03 .box_01 .txt_01,.searchBox_04 .box_01 .txt_01{
	width:150px;
}
.searchBox_04 .box_01 .txt_01,.searchBox_06 .box_01 .txt_01{
	width:390px;
}
.searchBox_03 .box_01 .txt_01,.searchBox_04 .box_01 .txt_01,.searchBox_07 .box_01 .txt_01,.searchBox_03 .log_selBox .log_mnSelBox,.searchBox_07 .log_selBox .log_mnSelBox{
	border:2px solid #2c5489;
}
.searchBox_06 .box_01 .txt_01{
	border:2px solid #329290;
}
.link{
	position:absolute;
	bottom:29%;
	right:26%;
	font:normal 12px/26px '\5B8B\4F53';
	color:#650400;
}
.link:hover{
	color:#650400;
}


/*选择框的选项卡*/
.txt{outline: none;border:none;width: 118px;position: relative;top: 0;left: 0}
.tabs{width: 462px;height: 270px;background: #fff;position: absolute;top: 30px;left: 0;z-index: 99;padding-left: 10px}
.tabs a:hover{text-decoration: underline;}
.tab_btn{height: 26px;padding-top: 10px;border-bottom: 1px solid #6794c9}
.tab_btn li{font-size: 12px;cursor: pointer;padding: 0 7px;float: left;line-height: 20px;margin: 0 2px;color: #888989;}
.tab_btn li.cur{background: #6c6c6c;color:#fff;}
.tab_box{height: 220px;overflow: hidden; margin-left: 10px;}
.title_011{font-size: 12px;font-weight: bold;color: #222;display: inline-block;width: 47px;padding:10px 0;}   
.row_01{margin-left: 47px}
.tab_news li{border-bottom: 1px dotted #022222;}
.tab_news>li:first-child{height: 40px;}
.row_01 li{cursor: pointer;float: left;width: 67px;text-align: left;padding:10px 0;border-bottom: none}
.row_01 li:hover{text-decoration: underline;}
.alpha{margin-top: 10px;width: 430px;}
.alpha a{font-size: 12px;color: #888989;display: inline-block;margin-right:10px;margin-bottom: 5px;width: 20px;height: 20px;line-height: 20px;text-align: center;}
.alpha li{float: left;}
.row_02{margin-left: 0}
.row_02 li{cursor: pointer;float: left;border-bottom: none;height: 30px;line-height: 30px;margin-right: 20px;padding:3px 5px;width: 76px;}
.row_02 li:hover{text-decoration: underline;}
.alpha a.cur,.alpha a:hover{background: #6c6c6c;color: #fff;text-decoration: none}
.country_list{height: 155px;width: 448px;overflow-y:scroll;margin-top: 8px}
.bbb{width: 96px;text-align: left}
.country_list li{height: 22px;background: #fff;line-height: 22px;padding-right: 20px;border-bottom: none;cursor:pointer;}
.country_list li:hover{background: #f0f0f0}